package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuPricing extends DefaultItemMenuSistema {

	public MenuPricing() {
		super("indexController.mnPricing.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PRICING";
	}

}
